#container {margin: 0 auto; width: 965px;}
#containerPop {margin: 0; width: 750px; padding: 10px;}
#grounds .left {float: left; margin-left: 15px; margin-top: 30px; width: 49%;}
#grounds .right {width: 49%; float: right; margin-top: 15px;}
#grounds h2 {margin: 0 auto 10px; width: 965px; color: #1D8130;}
#grounds .imgCrest {position: absolute; top: 315px; padding-left: 20px;}
#grounds .imgCrestHome {position: absolute; top: 270px; padding-left: 20px;}
#grounds .content {width: 100%;}
#grounds .subheading {color: #1D8130; font-size: 18px; display: block; margin-bottom: 10px;}
#grounds .green {color: #1D8130;}
#grounds .google {margin-top: 15px; margin-bottom: 15px; border: 1px solid #1D8130; padding: 5px;}
#grounds .imgRight1 {display: inline; border: 1px solid #1D8130; padding: 5px;}
#grounds .imgRight2 {border: 1px solid #1D8130; padding: 5px; margin-top: 10px;}
#grounds .foodBev {height: 130px; margin: 20px 0 0 14px; width: 930px;}
#grounds .foodLeft {width: 32%; float: left;}
#grounds .bevsRight {}
#grounds .foodLeft li, #grounds .bevsRight li {line-height: 25px;}
#grounds .details {float: left; width: 88px;}
#grounds .prices {float: left; width: 125px;}
#grounds .groundInfo {float: left; width: 100px;}
#grounds .food {float: left; width: 160px;}
#grounds .block {width: 96%; margin-top: 15px;}
#grounds ul {list-style: none; margin-left: 0;}
#grounds li {display: block;}
#grounds .directory {float: left; margin-left: 15px; margin-top: 10px; width: 98%;}
#grounds .info {float: left; margin-left: 15px; margin-top: 45px; width: 100%;}
#grounds .infopane {background-color: #EEEEEE; border: 1px solid #1D8130; padding: 10px; width: 94%; border-radius: 5px 5px 5px 5px;}
#grounds .lastupdate {
	background: none repeat scroll 0 0 #E4F2E6;
    border-bottom: 2px solid #9BCCA4;
    border-top: 2px solid #9BCCA4;
    font-size: 12px;
    margin: 0 10px 10px -8px;
    padding: 20px 0 20px 10px;
    width: 959px;
	float: left;
}
#grounds .indexContent {margin: 20px 0 0 0; width: 910px;}
#grounds .indexLeft {width: 26%; float: left; margin-top: 5px; margin-left: 10px;}
#grounds .indexCentre {width: 26%; float: left; margin-top: 5px;}
#grounds .indexRight {margin-top: 5px;}
#grounds .clubDirectory {float: left; margin: 10px 15px 20px; width: 97%;}
#grounds .clubIndexLeft {width: 21%; float: left; margin-top: 5px; font-size: 11px;}
#grounds .clubIndexCentre {width: 21%; float: left; margin-top: 5px; font-size: 11px;}
#grounds .clubIndexCentre2 {width: 21%; float: left; margin-top: 5px; font-size: 11px;}
#grounds .clubIndexCentre3 {width: 21%; float: left; margin-top: 5px; font-size: 11px;}
#grounds .clubIndexRight {margin-top: 5px; font-size: 11px;}
#grounds .indexSubheading {background: #68A373; clear: both; color: #ffffff; display: block; font-size: 15px; padding: 4px; width: 910px; border-radius: 5px;}
#grounds .indexBlock {width: 96%; margin-top: 5px;}
#map_canvas {border: 1px solid #1D8130; height: 260px; margin-bottom: 20px; margin-top: 20px; padding: 5px; width: 400px;}
#grounds .clubName {position: absolute; margin-left: 185px; font-size: 3em; font-family: trebuchet MS, Tahoma, Verdana, Arial; top: 382px; color: #7ACFFA; text-shadow: none;}

#grounds .twtr-tweets {font-size: 1.2em;}
#grounds .twtr-doc {width: 100% !important;}
#grounds .twtr-results-hr {border: none;}

/* home page twitter feed */
#twitterContainerLeft {clear: none; float: left; height: 145px; margin: 0 auto 10px 10px; width: 48%;}
#twitterContainerRight {clear: none; float: right; height: 145px; margin: 00 10px 10px auto; width: 48%;}
#home .content {width: 100%;}
#home a, #home a:visited {color: #FFFFFF;}
#home a:hover {color: #cccccc;}
#home .post > div.inner, .panel > div.inner, .old-ie .post div.inner, .old-ie .panel div.inner-panel {padding: 6px 6px 0;}
#home .twtr-hd {padding: 0 10px 10px;}
#home .twtr-tweets {font-size: 1.2em; height: 90px;}
#home .twtr-tweet {height: auto;}
#home .twtr-doc {width: 100% !important;}
#home .twtr-widget {font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important; font-size: 10px !important; position: relative;}
#home .twtr-timeline {height: 90px !important;}
#home .twtr-widget .twtr-tweet-wrap {overflow: hidden; padding: 2px 8px;}
#home .twtr-widget .twtr-new-results {padding: 0;}
#home .twtr-results-hr {border-bottom: none;}
#home .twtr-new-results span {display: none;}
#home .twtr-widget .twtr-tweet {overflow: hidden; border-bottom: none;}
#home .twtr-ft { display: none;}
